import 'package:get/get.dart';

import '../controllers/fill_card_controller.dart';

class FillCardBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FillCardController>(
      () => FillCardController(),
    );
  }
}
